[Unit]
Description=PDSbot IRC Bot
After=network.target remote-fs.target

[Service]
Type=forking
User=pdsbot
Group=pdsbot
WorkingDirectory=/srv/pdsbot
Environment="PERL5LIB=/srv/pdsbot/perl5/lib/perl5"
ExecStart=/usr/bin/perl /srv/pdsbot/pdsbot/bot.pl start
ExecStop=/usr/bin/perl /srv/pdsbot/pdsbot/bot.pl stop
Restart=always
RestartSec=2

[Install]
WantedBy=multi-user.target
